namespace Valg.EVA.Skanning.JobManagement.Startup.UI.PollingDistrict
{
    public partial class PollingDistrictView
    {
        public PollingDistrictView()
        {
            InitializeComponent();
        }
    }
}

